select {
  border:1px solid #BDC7D8;
  font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
  font-size:11px;
  padding:2px;
}

p {
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-size: 11px;
  text-align: left; }

form {
  margin: 0px;
  padding: 0px; }

label {
  cursor: pointer;
  color: #666666;
  font-weight: bold; }

label input {
  font-weight: normal; }

.inputtext,
.inputpassword {
  border: 1px solid #bdc7d8;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-size: 11px;
  padding: 3px; }

textarea {
  border: 1px solid #bdc7d8;
  padding: 3px;
  font-size: 11px;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif; }

.inputbutton,
.inputsubmit {
  border-style: solid;
  border-top-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 1px;
  border-right-width: 1px;
  border-top-color: #D9DFEA;
  border-left-color: #D9DFEA;
  border-bottom-color: #0e1f5b;
  border-right-color: #0e1f5b;
  background-color: #3b5998;
  color: #FFFFFF;
  font-size: 11px;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  text-align: center; }

.inputcheckbox {
  border: 0px; }

div.likeButton {
  border-style: solid;
  border-top-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 1px;
  border-right-width: 1px;
  border-top-color: #D9DFEA;
  border-left-color: #D9DFEA;
  border-bottom-color: #0e1f5b;
  border-right-color: #0e1f5b;
  background-color: #3b5998;
  color: #FFFFFF;
  font-size: 11px;
  font-family: Verdana, Tahoma, Arial;
  text-align: center;
  width: 30px;
  padding: 2px 0px;
}

.searchbutton {
 width: 100px;
 margin: 0px 10px;
 height: 25px;
 color: #FFF;
 border: 1px solid #BDA64B;
 background: #699CD5;
 font-weight: bold;
 font-size: 13px; 
 font-family: Arial, Verdana;
}
